material_admin.settings:
  type: theme_settings
  label: 'Material Admin settings'
  mapping:
    material_admin_node_actions:
      type: boolean
    material_admin_portal_login:
      type: boolean
    material_admin_jqueryui_dialog_background:
      type: boolean
    material_admin_jqueryui_dialog_close:
      type: boolean
    material_admin_collapse_module_list:
      type: boolean
    material_admin_message_length:
      type: integer
    material_admin_message_prompt:
      type: boolean
    material_admin_datepicker_select_years:
      type: integer
    material_admin_select_default:
      type: boolean
